table {
    width: 100%;
    margin-top: 32px;
    text-align: center;
    border-collapse: collapse;

    & thead {
        border-bottom: 1px solid #94B0B4;

        & th {
            padding: 28px 24px;

            & svg {
                margin: auto;
            }
        }
        & th:first-of-type,
        & .col-action {
            color: var(--color-mist)
        }
        & .col-action {
            display: none;
        }
        @media (min-width: 768px) {
            & .col-action {
                display: revert;
            }
        }        
    }

}